Ticket #43551

sdl2: Obsolete SDL_VIDEO_CENTERED

Open Date: 2022-01-05 19:03 Last Update: 2022-01-15 08:30

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

sdl2-client sets SDL_VIDEO_CENTERED environment variable, but it has no effect on sdl2.

Ticket History (3/5 Histories)

2022-01-05 19:03 Updated by: cazfi
  • New Ticket "sdl2: Obsolete SDL_VIDEO_CENTERED" created
2022-01-06 00:26 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0
2022-01-15 08:30 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login